﻿

.section-title {
  margin-bottom: 24px;
  text-align: center; }

.faq dt {
  position: relative;
  margin-left: 48px;
  margin-bottom: 10px;
  font-family: "factoria";
  font-style: normal;
  font-weight: 600;
  font-size: 28px;
  line-height: 1.2;
  cursor: pointer;
  color: inherit;
}

.faq dt:before {
  content: "+";
  font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-weight: 300;
  position: absolute;
  left: -48px;
  top: 2px;
  width: 30px;
  height: 30px;
  line-height: 24px;
  text-align: center;
  background: #363737;
  color: #fff;
}

.faq dt.open:before {
  content: "-";
  background: #087ec5; }

.faq dt:hover:before {
  background: #087ec5; }

.faq dd {
  margin: 0 0 15px 48px;
  padding: 15px 20px;
  background: #087ec5;
  font-size: 20px;
  line-height: 1.5;
  color: #fff; }

    .faq dd a {
        text-decoration: underline;
    }

    .background-orange .faq dd a {
        color: #fff;
    }

        .faq dd a:hover {
            color: #ed1b2e;
            text-decoration: none;
        }

@media (max-width: 767px) {
    .faq dd {
        width: 100%;
        margin-left: 0;
    }
}